
#define NAME_ATOM createAtom(*(tabName + pt->index - 2)) 
#define logint(x) (int) log ((double) x)

chain_list *syf_bdd2Abl();
int profFact();

#define MAX(x,y) (x > y ? x : y)

#define RULES_CARRY 1
#define RULES_SON 0
#define RULES_DC 1
#define RULES_XOR 1
#define RULES_FDD 0
#define PROCRASTINATION 1
